DCMTK - Bug #9

VR Scanner stolpert iiber sehr lange Texte
2010-08-26 00:00 - J6rg Riesmeier

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Module: dcmsr (auch: demdata, decmcheck) Compiler:

Operating System:

100%
0:00 hour

Description

http://forum.dcmtk.org/viewtopic.php?p=9705#9705
Ausgabe: "fatal error - scanner input buffer overflow" und dann "exit(1);"

History

#1 - 2014-09-22 16:52 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:39 - Michael Onken

- Private changed from Yes to No
